<?php

/**
 * @scf-price-updater
 * Plugin Name:       Secoff Price Updater
 * Plugin URI:        http://rtmbusiness.nl
 * Description:       Updates Woocommerce product prices based on csv file for Secoff
 * Version:           0.2.0
 * Author:            RTM Business
 * Author URI:        https://rtmbusiness.nl
 * Text Domain:       scf-price
 * Domain Path:       /languages/
 */

use ScfPriceUpdater\Core;

if (!class_exists("ScfPriceUpdater\Core")) {
    require_once plugin_dir_path(__FILE__) . 'vendor/autoload.php';
}

Core::instance();
